Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0039698
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Web POSmajorhave not tried2018-11-27 09:262018-12-13 12:03
ReporterasiermartirenaView Statuspublic 
Assigned Toasiermartirena 
PrioritynormalResolutionfixedFixed in VersionRR19Q1
StatusclosedFix in branchFixed in SCM revision67c083c4c7bf
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Tomarvintm
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0039698: API Changes in database for Omnichannel

DescriptionThe EM_OBPOS_LAYAWAY_PARTPAID column of the AD_ORG table is removed.

This column used to allow to do a Void Layaway of a partially paid layaway. Now this flow is not allowed, and therefore the column is no longer relevant and has been removed.
Steps To ReproduceChanges in database
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0108124)
hgbot (developer)
2018-11-27 12:37

Repository: retail/api-checks-retail
Changeset: 10e84bd8ddad40831ababb3a6768487608596580
Author: Asier Martirena <asier.martirena <at> openbravo.com>
Date: Tue Nov 27 12:37:19 2018 +0100
URL: http://code.openbravo.com/retail/api-checks-retail/rev/10e84bd8ddad40831ababb3a6768487608596580 [^]

Fixed issue 39698: API Changes in database for Omnichannel

---
M model/modules/org.openbravo.retail.posterminal/src-db/database/model/modifiedTables/AD_ORG.xml
M model/modules/org.openbravo.retail.posterminal/src-db/database/sourcedata/AD_COLUMN.xml
M model/modules/org.openbravo.retail.posterminal/src-db/database/sourcedata/AD_ELEMENT.xml
M model/modules/org.openbravo.retail.posterminal/src-db/database/sourcedata/AD_FIELD.xml
---
(0108271)
marvintm (developer)
2018-12-05 11:10

http://wiki.openbravo.com/wiki/Retail:API_changes#RR19Q1 [^]
(0108391)
hgbot (developer)
2018-12-11 15:25

Repository: retail/api-checks-retail
Changeset: 67c083c4c7bfc6ad90f8612305f408ea30b96c4c
Author: Antonio Moreno <antonio.moreno <at> openbravo.com>
Date: Tue Dec 11 15:23:58 2018 +0100
URL: http://code.openbravo.com/retail/api-checks-retail/rev/67c083c4c7bfc6ad90f8612305f408ea30b96c4c [^]

Fixed issue 39698: API Changes in database for Omnichannel

---
M model/modules/org.openbravo.retail.posterminal/src-db/database/model/modifiedTables/AD_ORG.xml
M model/modules/org.openbravo.retail.posterminal/src-db/database/sourcedata/AD_COLUMN.xml
M model/modules/org.openbravo.retail.posterminal/src-db/database/sourcedata/AD_ELEMENT.xml
M model/modules/org.openbravo.retail.posterminal/src-db/database/sourcedata/AD_FIELD.xml
---

- Issue History
Date Modified Username Field Change
2018-11-27 09:26 asiermartirena New Issue
2018-11-27 09:26 asiermartirena Assigned To => Retail
2018-11-27 09:26 asiermartirena Triggers an Emergency Pack => No
2018-11-27 10:03 marvintm Description Updated View Revisions
2018-11-27 10:04 marvintm Summary API Chanes in database for Omnichannel => API Changes in database for Omnichannel
2018-11-27 12:37 hgbot Checkin
2018-11-27 12:37 hgbot Note Added: 0108124
2018-11-27 12:37 hgbot Status new => resolved
2018-11-27 12:37 hgbot Resolution open => fixed
2018-11-27 12:37 hgbot Fixed in SCM revision => http://code.openbravo.com/retail/api-checks-retail/rev/10e84bd8ddad40831ababb3a6768487608596580 [^]
2018-11-28 13:47 marvintm Assigned To Retail => asiermartirena
2018-12-05 11:10 marvintm Review Assigned To => marvintm
2018-12-05 11:10 marvintm Note Added: 0108271
2018-12-05 11:10 marvintm Status resolved => closed
2018-12-05 11:10 marvintm Fixed in Version => RR19Q1
2018-12-11 15:25 hgbot Checkin
2018-12-11 15:25 hgbot Note Added: 0108391
2018-12-11 15:25 hgbot Status closed => resolved
2018-12-11 15:25 hgbot Fixed in SCM revision http://code.openbravo.com/retail/api-checks-retail/rev/10e84bd8ddad40831ababb3a6768487608596580 [^] => http://code.openbravo.com/retail/api-checks-retail/rev/67c083c4c7bfc6ad90f8612305f408ea30b96c4c [^]
2018-12-13 12:03 marvintm Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker